var contactform_component = Vue.extend({
  template: '#contactform-vue-template',
  props: ["contact"],
  computed: {

    username_id: function() {
      if (parseInt(this.contact.user_id)) return this.contact.username + " [" + this.contact.user_id + "]";else return "";
    },

  },
  methods: {

    toggleContactOptions: function(value) {
      this.contact.vincular_cliente = value;
    },


  },
  mounted: function() {
    //jQuery('#invoice-edit-container [data-toggle="tooltip"]').tooltip();
  }
});
